* {
	margin: 0;
	font-family: Arial, sans-serif;
}
html, body {
	height: 100%;
	width: 100%;
}
body {
	background: #EDEDED;
	font-size: 85%;
}

p {
	margin: 0;
	padding: 0.1em;
	text-align: justify;
	font-size: 1em;
}

ul {
	margin: 0.5em 0 1em 0;
	list-style-type: disc;
	padding: 0 0 0 40px;
}

h1 {
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	height: 38px;
	line-height: 38px;
	color: #FFF;
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: 0.1em;
	background: #E53138;
}

table.special td.header {
	color: #FFF;
	text-align: center;
	background: #5185B5;
	border: 3px solid;
}
table.special td.profile p {
	text-align: center;
	font-size: 14px;
	color: #FFF;
}

table.article td.right > img {
	width: 206px;
}

table.article td {
	vertical-align: top;
}

table.article td.left {
	width: 480px;
}

table.article td.right {
	width: 206px;
	padding-left: 24px;
}

h2 {
	margin: 0;
	padding: 0.2em 0 0.2em 0.5em;
	color: #FFF;
	font-size: 1em;
	font-weight: bold;
	background: #E53138;
}

a {
	color: #01B5DD;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a.active {
	cursor: pointer;
	text-decoration: underline;
}

/* special link for the downloads or href */
a.download {
	display: inline-block;
	padding-left: 20px;
	background: url(../layouts/fltri/arrow-link.gif) no-repeat left center;
}

#wrapper {
    /*float: left;*/
    margin: 0 auto;
    width: 1000px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: #FFF;
}

#header {
	float: left;
	padding: 0 0 30px 0;
	width: 1000px;
	height: 88px;
	background: url(../layouts/fltri/header.png) no-repeat 385px 21px;
}

#logo {
    margin: 20px 0 0 35px;
}

/* menu part style */
#menu {
	float: left;
	margin: 0;
	/*margin-left:40px;*/
	width: 100%;
	height: 47px;
	background: #EDEDED;
	text-align: left;
}
#menu ul {
	margin: 0 0 0 30px;
	padding: 0;
	/*width: 1000px;*/
	height: 47px;
	list-style: none inside none;
}
.menu {
	float: left;
	position: relative;
	display: inline;
	margin: 0 10px 0 0;
	line-height: 46px;
	vertical-align: middle;
}
.menu:hover, .menu.active {
	background: url(../layouts/fltri/menuActive.png) repeat-x top left;
}
.menu a {
	display: block;
	margin: 0;
	padding: 0 13px;
	height: 46px;
	color: #01B5DD;
	font-size: 1em;
	font-weight: bold;
	/* letter-spacing: 0.1em; */
	/*text-transform: capitalize;*/
	text-decoration: none;
}

.menu a.private {
	padding-left: 17px;
	background: left center url(/images/icons/key-small.png) no-repeat;
}

.menu a:hover, .menu a.active, #menu ul li:hover a {
	color: #FFF;
	text-decoration: none;
	background: #E53238;
}
#menu ul li:hover ul {
	display: table;
}

#container {
    float: left;
    margin: 35px 0 0;
    padding: 0 0 50px 0;
    width: 100%;
    background: #FFF;
}

#aside {
    float: left;
    width: 280px;
}

#submenu {
    margin: 0 0 50px 0;
    width: 100%;
}
#submenu ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
#submenu ul li {
    margin: 0 0 10px 0;
    min-height: 25px;
    line-height: 25px;
    background: #EDEDED;
}
#submenu ul li.active, #submenu ul li:hover {
    background: #E53138;
}
#submenu ul li a {
    display: block;
    padding: 0 10px 0 55px;
}
#submenu ul li > a:hover, #submenu ul li.active > a {
    color: #FFF;
    text-decoration: none;
}
#submenu ul li ul {
   /*padding: 5px 0 0 50px;*/
   padding: 5px 0 0 0;
   background: #FFF;
}
#submenu ul li ul li {
    margin: 0 0 5px 0;
    padding: 0 0 0 30px;
}
#submenu ul li ul li a {
    
}

#sponsors {
    float: right;
    width: 230px;
}
#sponsors h2 {
    font-size: 1.1em;
    letter-spacing: 0.1em;
}

#content {
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
	width: 605px;
	min-height: 400px;
	background: none;
}
#content p {
    margin: 8px 20px;
}
#content > table {
    table-layout: fixed;
    width: 600px !important;
}
#content table td {
    padding: 2px 4px;
    vertical-align: top;
    word-wrap:break-word;
    white-space: normal;
}
#content > table p {
    margin: 0;
    padding: 0;
}
#footer {
    /*position: fixed;*/
    /*bottom: 0;*/
    /*left: 0;*/
	float: left;
	margin: 0 auto;
	width: 100%;
	height: 35px;
	line-height: 35px;
	color: #01B5DD;
	font-weight: bold;
	text-align: center;
	background: #EDEDED;
}

#special {
	float: left;
	width: 710px;
	margin-top: 15px;
	margin-left: 12px;
}

#special a {
	padding: 2px;
	margin: 0 2px 0 0;
	background-color: #F9F9F9;
	border: 1px solid #DDD;
	font-weight: normal;
	color: #666;
	display: inline-block;
}

#special a:hover {
	color: #000;
}

.status {
	
}
.status .header {
	border: 1px solid #8390b2;
	background: #2F3061;
}
.status .header p {
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	color: #CCC;
}
.status td {
	background: #3F4E83;
}
.status td p {
	padding: 2px 0 2px 5px;
	font-weight: bold;
}
.status td p.small {
	font-size: 9px;
	font-weight: normal;
}
.status td p a {
	color: #CCC;
}
.status td.left {
	width: 35px;
	vertical-align: top;
	border: 1px solid #8390b2;
}
.status td.right {
	border: 1px solid #8390b2;
}
.status td.center {
	border: 1px solid #8390b2;
}
.status td.center p {
	font-weight: normal;
	text-align: center;
}
.black {
	color: #000;	
}
table.links {
	margin: 5px;
	width: 150px;
	background: #626d81;
	border: 1px solid #8390b2;
	border-collapse: collapse;
}
table.links tr.header {
	height: 25px;
	color: #78C5EA;
	font-size: 9px;
	font-weight: bold;
	border-bottom: 2px solid #8390b2;
}
table.links tr.header td {
	padding: 0;
	vertical-align: middle;
}
table.links tr td {
	padding: 5px 0 10px 0;
	vertical-align: top;
}
table.links tr img {
	margin: 0 5px 0 2px;
}
table.links tr td a {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
}
table.links tr td span {
	display: block;
	margin: 0 0 3px;
	padding: 0 0 0 5px;
}

/* block style */
div.block {
	float: left;
	width: 100%;
	min-height: 100px;
	color: #000;
	background: #FFF;
	border: 1px solid #9F9F9F;
}
div.block-full {
    float: left;
    /*width: 998px !important;*/
    width: 100% !important;
    min-height: 100px;
    color: #000;
    background: #FFF;
    border: 1px solid #9F9F9F;
}
div.block-large {
    float: left;
    width: 638px !important;
    min-height: 100px;
    color: #000;
    background: #FFF;
    border: 1px solid #9F9F9F;
}
div.block-small {
    float: left;
    width: 348px !important;
    min-height: 100px;
    color: #000;
    background: #FFF;
    border: 1px solid #9F9F9F;
}
div.block div#title, div.block > h1, div.block-full > h1, div.block-large > h1, div.block-small > h1 {
	margin: 0;
	padding: 0 0 0 10px;
	height: 38px;
	line-height: 38px;
	color: #5D5D5D;
	font-size: 16px;
	font-weight: bold;
	background: url(../layouts/fltri/h1Bg.png) repeat-x top left;
	border-bottom: 1px solid #CECECE;
}
div.block p, div.block-full p, div.block-large p, div.block-small p {
	margin: 0;
	padding: 0.7em 1em;
}
div.block hr, div.block-full hr, div.block-large hr, div.block-small hr {
	margin: 5px auto;
	width: 98%;
	height: 1px;
	color: #CECECE;
	border: none;
	background: #CECECE;
}

/********
news styling
********/
div.news.header {
    margin: 0 auto;
    padding: 0 20px;
}
div.news.date {
	/*display: inline-block;*/
    display: none;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	background: none;
	text-align: left;
	color: #01B5DD;
	font-weight: bold;
	font-size: 1.2em;
}
div.news.date a {
	color: #000;
	font-weight: normal;
}
div.news.header div.news.title {
	display: inline-block;
	float: left;
}
div.news.header div.news.title h1 {
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	color: #01B5DD;
	font-size: 1.2em;
	text-align: justify;
	background: none;
	border-width: 0px;
}
div.news.content {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 20px;
	color: #000;
	font-size: 0.9em;
	font-weight: lighter;
	overflow: hidden;
}
div.news.content h2 {
    padding: 0 !important;
    color: #01B5DD!important;
    background: none!important;
    font-size: 1.2em;
}
div.news.content p {
	margin: 10px 0;
	padding: 0;
}
div.news.content p:empty {
	margin: 0;
	padding: 0;
}
div.news.content p.seeall {
	margin: 6px 0px 2px 0px;
	padding: 0;
}
div.news.content img {
	padding: 1px;
	border: 1px solid #CECECE;
	background: #FFF;
}
div.news.border {
    margin: 0 auto 20px auto;
    width: 80%;
    border-bottom: 2px solid #E53138;
}
.archiveBtn {
	margin: 5px 10px;
	padding: 2px 4px;
	color: #01B5DD;
	font-size: 1em;
	font-weight: bold;
	border: 1px solid #CECECE;
	background: #EDEDED;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.archiveBtn:hover {
    color: #FFF;
    background: #E53138;
}
.none, .none:hover {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.rewind {
	/*float: left;*/
	margin: 0;
	padding: 0;
}

ul.filelist {
	/*float: left;*/
	padding: 0px 0px 0px 18px;
	list-style: circle outside url(/images/icons/bullet_go_crop.png);
}

ul.filelist a {
	text-decoration: underline;
}

ul.filelist li {
	text-align: justify;
}

/* events styling */
div.event {
	margin: 8px;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #CECECE;
}
div.event.last {
	border: none;
}
div.event span.date {
	display: inline;
	/*float: left;*/
	margin: 0 8px 0 0;
	height: 20px;
	line-height: 20px;
	color: #061067;
	font-size: 12px;
	font-weight: bold;
}
div.event div.title {
	display: inline;
	float: left;
	color: #061067;
	font-size: 12px;
}
div.event div.title h1 {
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	color: #061067;
	font-size: 13px;
	border: none;
	background: none;
}
div.event div.description {
	clear: both;
	float: left;
	font-size: 11px;
}
div.event hr {
	clear: both;
	float: left;
}
div.event div.file {
	display: inline;
	margin: 0 0 0 5px;
}

/* album styling */
div.albumwrapper {
    width: 100%;
}
div.albumwrapper h2 {
	margin: 0 0 1em 0;
	padding: 0.2em 0 0.2em 0.5em;
	width: 100%;
	color: #FFF;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	border: none;
	background: #E53138;
}
div.album {
	/*display: inline-block;*/
	margin: 0 0 10px;
	padding: 0 0 0 80px;
	height: 130px;
}
div.album a {
	float: left;
	margin: 5px;
	padding: 1px;
	border: 1px solid #CCC;
}
div.album a:hover {
    border: 1px solid #E53138;
}
div.album h2 {
	/*float: left;*/
	display: inline-block;
	margin: 50px 0 0 30px;
	padding: 0;
	/*width: 150px;*/
	color: #01B5DD;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	border: none;
	background: none;
}
div.album p {
    display: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 150px;
	color: #5D5D5D;
	font-size: 11px;
}
div.imgThumb {
	/*float: left;*/
	display: inline-block;
	margin: 0 10px 8px 11px;
}
div.imgThumb a img {
	margin: 0;
	padding: 1px;
	background: #FFF;
	border: 1px solid #CCC;	
}

/* classes to embellish the website */
.tblList {
	margin-top: 10px;
	margin-left: 10px;
	font-size: 10px;
}

.tblList p {
	margin: 0px;
	margin-bottom: 3px;
}
/*
h1.faq.category, h1.link.category {
	font-size: 16px;
	margin: 10px 0px;
	padding: 0px;
}
*/
h2.faq.question, h2.link.label {
	cursor: pointer;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 14px;
	background: url(/app/views/layouts/oai/icon.png) left center no-repeat;
}

h2.link.label:hover {
	text-decoration: underline;
}

div.faq.answer {
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
	background-color: #F9F9F9;
	overflow: hidden;
}

div.link.description  {
	margin: 10px 0 0 0;
}

p.search.result {
	border: 1px solid #CCC;
	padding: 5px 5px 5px 26px;
	background: #F9F9F9 no-repeat 5px 5px url(/images/icons/tick.png);
}

p.search.result a {
	font-weight: normal;
	color: #000;
	display: block;
}

p.search.result a:hover {
	text-decoration: none;
}

p.search.result span.found {
	color: #F93;
	font-weight: bold;
}

#mainTabContainer {
	height:100%;
	overflow-y:auto;
}

#divSearchCompany {
	margin-top:10px;
	margin-left:5px;
}

h1 + form {
	margin-top: 15px;
}

div.formline {
	margin-top: 5px;
}

div.formline label {
	float: left;
	width: 120px;
	min-height: 1px;
}

table.list {
	border-collapse: collapse;
	width: 100%;
}

table.list div.text {
	background-color:#FFF; 
	padding: 5px; 
	border: 1px solid #CCC;
	cursor: pointer;
	max-height: 50px;
	max-width: 100px;
	color: #999;
	overflow: hidden;
}

table.list th {
	border-bottom: 1px solid #999;
	color: #F93;
	font-weight: bold;
}

table.list td {
	border-bottom: 1px solid #EEE;
}

table.list tr.odd td {
	background-color: #F9F9F9;
}

table.list th, table.list  td {
	padding: 2px;
	vertical-align: top;
}

#loading {
	background-color: #FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.hidden {
	display: none;
}

#loadingmsg {
	margin: 10px;
	padding: 10px;
	float: left;
	border: 2px solid #990;
	background-color: #FF9;
	font-weight: bold;
}

/* formline errors */
div.formline.error input, div.formline.error select, div.formline.error textarea {
	border: 1px #F00 solid;
}

/* messages */
div.msg {
	margin: 10px;
	padding: 5px;
	border: 1px solid #DDD;
	background-color: #F3F3F3;
}

div.msg.error {
	border: 1px solid #900;
	background-color: #F99;
}

div.msg.ok {
	border: 1px solid #090;
	background-color: #9F9;
}

#searchfield {
	width:320px;
	padding: 3px 3px 3px 22px;
	background: #FFF no-repeat 3px 3px url(/images/icons/zoom.png);
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#searchfield + input, #searchfield + select, #searchfield + select + select, #searchfield + select + select + input {
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* login form style */
#formLogin {
	margin: 50px 0 0 335px;
	width: 300px;
	height: 125px;
}
#formLogin fieldset {
	width: 300px;
	height: 125px;
	color: #000;
	border: 1px solid #9F9F9F;
	/*background: url(../layouts/oai/loginFormBg.gif) no-repeat;*/
	background: #FFF url(../layouts/fltri/h1Bg.png) repeat-x top left;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#formLogin fieldset legend {
	display: none;
}
#formLogin fieldset table {
	margin-top: 15px;
	margin-left: 20px;
	width: 280px;
	height: 85px;
}
#formLogin fieldset table tr td.c1 {
	font-weight: bold;
}
#formLogin fieldset table tr td input[type=text],
#formLogin fieldset table tr td input[type=password] {
	border: 1px solid #999;
}
#formLogin fieldset table tr td input[type=submit] {
	margin: 0;
	margin-left: 110px;
	padding: 0;
	width: 100px;
	height: 25px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	border: none;
	background: transparent url(../layouts/oai/buttonLoginFormBg.gif) no-repeat;
	cursor: pointer;
}
#formLogin fieldset table tr td input[type=submit]:hover {
	background: transparent url(../layouts/oai/buttonHoverLoginFormBg.gif) no-repeat;
}

body #privateBox {
	display: none;
}

body.private #privateBox {
	display: block;
	background: top left url(/app/views/layouts/oai/box.png) no-repeat;
	padding: 10px 10px 10px 32px;
	width: 668px;
}

/* contact form style */
a[name="formFormulaire Contact"] + fieldset {
	margin-top: 20px;
	border-top: 2px solid #F19001;
}
a[name="formFormulaire Contact"] + fieldset legend {
	display: none;
	/*padding-top: 30px;
	font-size: 1.2em;
	font-weight: bold;*/
}
a[name="formFormulaire Contact"] + fieldset form {
	margin-bottom: 40px;
	padding-top: 20px;
}
a[name="formFormulaire Contact"] + fieldset form div.formline label {
	width: 150px;
	font-size: 1em;
	font-weight: bold;
}
a[name="formFormulaire Contact"] + fieldset form div.formline input[type="text"] {
	width: 300px;
}
a[name="formFormulaire Contact"] + fieldset form div.formline textarea {
	width: 300px;
	height: 80px;
}
a[name="formFormulaire Contact"] + fieldset form div.formline input[type="submit"] {
	margin: 0;
	padding: 0;
	width: 80px;
	height: 25px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	border: none;
	background: transparent url(../layouts/oai/buttonBg.png) no-repeat;
	cursor: pointer;
}
a[name="formFormulaire Contact"] + fieldset form div.formline input[type="submit"]:hover {
	background: transparent url(../layouts/oai/buttonHoverBg.png) no-repeat;
}
a[name="formFormulaire Contact"] + fieldset div.message.error {
	margin-top: 15px;
	margin-left: 150px;
	padding: 4px 0px;
	width: 300px;
	text-align: center;
	border: 1px dotted #8F0006;
	background: #FFBFC2;
}
a[name="formFormulaire Contact"] + fieldset div.message.success {
	margin-top: 15px;
	margin-left: 150px;
	padding: 4px 0px;
	width: 300px;
	text-align: center;
	border: 1px dotted #006F05;
	background: #CFFFD1;
}

/* Newsletter */
form.newsletter {
	margin: 0 10px;
}
form.newsletter input[type=text] {
	display: block;
	width: 342px;
	margin-top: 5px;
	border: 1px solid #000;
	padding: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

form.newsletter input[type=text].invalid {
	background-color: #C00;
	color: #FFF;
}

form.newsletter input[type=submit] {
	cursor: pointer;
	margin-top: 5px;
}

form.newsletter ul {
	display: none;
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
}

form.newsletter li {
	line-height: 25px;
}

form.newsletter li input {
	vertical-align: middle;
	margin: 0px 10px 0px 0px;
	float: left;
}

.message {
	color: #000;
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #EEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.message.error {
	border-color: #C00;
	background-color: #E99;
}

.message.success {
	border-color: #0C0;
	background-color: #9E9;
}

/* contact form style */
fieldset.form {
	margin-top: 20px;
	border-top: 2px solid #F19001;
}
fieldset.form legend {
	display: none;
	/*padding-top: 30px;
	font-size: 1.2em;
	font-weight: bold;*/
}
fieldset.form form {
	margin-bottom: 40px;
	padding-top: 20px;
}
fieldset.form form div.formline label {
	width: 150px;
	font-weight: bold;
}
fieldset.form form div.formline input[type="text"] {
	width: 300px;
}
fieldset.form form div.formline textarea {
	width: 300px;
	height: 80px;
}
fieldset.form form div.formline input[type="submit"] {
	margin: 0;
	padding: 0;
	width: 80px;
	height: 25px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	border: none;
	background: transparent url(../layouts/oai/buttonBg.png) no-repeat;
	cursor: pointer;
}
fieldset.form form div.formline input[type="submit"]:hover {
	background: transparent url(../layouts/oai/buttonHoverBg.png) no-repeat;
}
fieldset.form div.message.error {
	margin-top: 15px;
	margin-left: 150px;
	padding: 4px 0px;
	width: 300px;
	text-align: center;
	border: 1px dotted #8F0006;
	background: #FFBFC2;
}
fieldset.form div.message.success {
	margin-top: 15px;
	margin-left: 150px;
	padding: 4px 0px;
	width: 300px;
	text-align: center;
	border: 1px dotted #006F05;
	background: #CFFFD1;
}

/* fading slideshow style */
div.fadeContent {
	position: relative;
	float: left;
	margin: 0 0 10px 0;
	width: 638px;
	height: 295px;
	border: 1px solid #9f9f9f;
	z-index: -1;
}
div.fadeContent h1 {
	border: none;
	background: none;
}
div.fadeContent > div {
	width: 638px;
	height: 295px;
	overflow: hidden;
}
div.fadeContent > ul {
        position: absolute;
        margin: 0px;
        margin: -40px 0 0 25px;
        padding: 0px;
        list-style: none;
        width: 380px;
        height: 18px;
        z-index: 1000;
}
div.fadeContent div.description {
	top: 245px;
	width: 100%;
	height: 45px;
	color: #333;
	border: none;
	background: #FFF url(../layouts/fltri/h1Bg.png) repeat-x top left;
}
div.fadeContent div.description h1 {
	margin: 0;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
}
div.fadeContent div.description p {
	margin: 0;
	padding: 0 5px;
}
div.fadeContent div.description span {
}
/* SLIDESHOW */
div.slideShow {
	width: 700px;
}
div.slideShow div.container {
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
div.slideShow div.buttons {
	position: relative;
	margin: 0;
	padding: 1px;
	width: 100%;
	height: 22px;
	line-height: 22px;
	text-align: center;
	border: 1px solid #CCC;
}
div.slideShow div.buttons div.div-previous {
	position: absolute;
	top: 1px;
	left: 5px;
	display: inline-block;
	height: 22px;
}
div.slideShow div.buttons div.div-next {
	position: absolute;
	top: 1px;
	right: 5px;
	display: inline-block;
	height: 22px;
}
div.slideShow div.buttons div.div-current {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 80px;
	color: #555;
	font-weight: bold;
	text-align: left;
}
div.slideShow div.buttons div.div-previous a,
div.slideShow div.buttons div.div-next a {
	display: inline-block;
	margin: 0;
	/*padding: 2px 5px;*/
	padding: 0;
	width: 100px;
	height: 20px;
	color: #666;
	text-decoration: none;
	border: 1px solid #CCC;
	border-bottom: 1px solid #B9B9B9;
	background: #EFEFEF;
	white-space: nowrap;
}
div.slideShow div.buttons div.div-previous a img {
	vertical-align: text-bottom;
}
div.slideShow div.buttons div.div-next a img {
	vertical-align: text-bottom;
}
.myTab {
	position: relative;
	float: left;
	margin: 0 0 10px 10px;
}
.myTab ul {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	list-style: none inside none;
}
.myTab ul li {
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 4px;
	width: 121px;
	height: 38px;
	line-height: 38px;
	color: #5D5D5D;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background: url(../layouts/fltri/h1Bg.png) repeat-x top left;
	border: 1px solid #9F9F9F;
	cursor: pointer;
}
.myTab ul li:first-child {
	margin: 0;
	width: 185px;
}
.myTab ul li:hover {
	background: #FFF;
}
.myTab ul li.selected {
	border-bottom: 1px solid #FFF;
}
.myTab ul li h1 {
	margin: 0;
	padding: 0 5px;
	width: auto;
}
#homepageTabs {
	float: left;
	margin-top: 39px;
	padding: 0 0 10px;
	width: 323px;
	min-height: 247px;
	color: #808080;
	font-size: 12px;
	font-weight: bold;
}

.tundra .dijitTab {
	background: #FFF url(../layouts/fltri/h1Bg.png) repeat-x top left;
}
.dynTable {
	margin: 0 0 10px;
	width: 998px;
	min-height: 300px;
}
.dynTable ul {
	margin: 10px;
	padding: 0;
	list-style: none inside none;
	border: 1px solid #061067;
}
.dynTable ul li.header {
	padding: 2px;
	font-weight: bold;
	border-bottom: 1px solid #061067;
	background: #6CF;
}
.dynTable ul li.header label {
	cursor: pointer;
}
.dynTable ul li {
	border-bottom: 1px solid #CCC;
}
.dynTable ul li:last-child {
	border: none;
}
.dynTable ul li.odd {
	background: #EFEFEF;
}
.dynTable ul li.even {
	background: #FFF;
}
.dynTable ul li label.date {
	display: inline-block;
	padding: 0 5px;
	width: 80px;
	vertical-align: top;
}
.dynTable ul li label.title {
	display: inline-block;
	padding: 0 5px;
	width: 350px;
	vertical-align: top;
}
.dynTable ul li label.category {
	display: inline-block;
	padding: 0 5px;
	width: 85px;
	text-align: center;
	vertical-align: top;
}
.dynTable ul li label.local {
	display: inline-block;
	padding: 0 5px;
	width: 120px;
	vertical-align: top;
}
.dynTable ul li label.country {
	display: inline-block;
	padding: 0 5px;
	width: 120px;
	vertical-align: top;
}
.dynTable ul li label.distance {
	display: inline-block;
	padding: 0 5px;
	width: 100px;
	vertical-align: top;
}
.dynTable ul li label.pdf {
	display: inline-block;
	margin: 3px 0 0;
	padding: 0 5px;
	width: 45px;
	text-align: center;
	vertical-align: top;
}
